=== debian/control ===
Source: jolicloud-webapp-daileez
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-daileez
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.daileez.com/
Description: Jolicloud web application for Daileez
 The Daileez web site running in a simple Jolicloud window.
